Fork me on GitHub
Subscribe 2

Ticket #44 (fixed bug)

html_entity_decode gives warnings when using PHP4

  • Created: 2010-06-12 21:12:53
  • Reported by: Reines
  • Assigned to: Reines
  • Milestone: 1.4.0
  • Component: code
  • Priority: high

In PHP4, html_entity_decode() doesn't properly support UTF-8.

http://bugs.php.net/bug.php?id=25670

History

Franz 2010-06-12 21:19:42

Wouldn't that be PHP4 (description)?

Reines 2010-06-13 11:25:44

  • Description changed. (Diff)

Sorry yes it should be.

Reines 2010-06-13 11:25:51

  • Owner set to Reines.

Reines 2010-06-13 11:57:38

  • Status changed from open to fixed.

Should be fixed in c28ae637, though I don't have any PHP4 installation to test it with at the moment...

Reines 2010-06-13 12:32:07

Oops made a copy/paste error, should be fixed now in ff9d963.